package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "contact")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aContact {

	@XmlElement(name = "type")
	private String type;

	@XmlElement(name = "value")
	private Ad74aValue value;

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public Ad74aValue getValue() {
		return value;
	}

	public void setValue(Ad74aValue value) {
		this.value = value;
	}

}
